Bug 462618 - HWCERT: BladeCenter LS42 [Goto Cert]
HWCERT: BladeCenter LS42
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Ibm-hwcert-internal
http://www.redbooks.ibm.com/Redbooks....
BladeCenter
:
Depends On:
Blocks: 476550 510420
  Show dependency treegraph
 
Reported: 2008-09-17 11:26 EDT by Wayne Westerhold
Modified: 2016-09-02 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 10:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 462618 None None None 2016-09-02 10:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.